Source: scala-tools-sbinary
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Frédéric Bonnard <frediz@linux.vnet.ibm.com>,
           Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 12),
               default-jdk,
               maven-repo-helper,
               scala
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/java-team/scala-tools-sbinary
Vcs-Git: https://salsa.debian.org/java-team/scala-tools-sbinary.git
Homepage: http://www.scala-sbt.org
Rules-Requires-Root: no

Package: libscala-tools-sbinary-java
Architecture: all
Depends: ${misc:Depends}
Description: Scala library for describing binary protocols
 SBinary is a library for describing binary protocols, in the form
 of mappings between Scala types and binary formats. It can be used
 as a robust serialization mechanism for Scala objects or a way of
 dealing with existing binary formats found in the wild.
